<p>From your onboarding epic ownership, you've learned part of what is required to manage <a href="https://handbook.opencraft.com/en/latest/glossary/#epic">epics</a>. As a core team member, you'll be responsible for one or more internal or client-driven epics, and possibly some client relationships.</p>
<ol>
<li>Read the <a href="https://handbook.opencraft.com/en/latest/epic_management/">Epic Management</a> section of the handbook. Note that this can be a lot of information to process and understand in one go. So read it once now but also plan to use it for later reference whenever required.</li>
<li>The <a href="https://handbook.opencraft.com/en/latest/epic_management/">Epic Management</a> page in the handbook also references Atlassian's guide, <a href="https://www.atlassian.com/project-management">"Project management for non-project managers"</a>. Take some time to read through that guide now too (at least the main page; you don't have to click every link and read all the sub-sections). Once again, it's a lot of information, so plan to review it when you take on an epic of your own.</li>
<li>Read the description of the <a href="https://handbook.opencraft.com/en/latest/roles/#client-owner">client owner</a> role and read into some of the Sales Opportunity stories linked there, to find examples of how to find sales opportunities with existing clients.</li>
<li>Lastly, have a look at some of the epics listed below to see how epic management works in practice.</li>
</ol>
<p><strong>Epic Management Examples</strong></p>
<p>The following epics (ordered by increasing complexity) are examples of successful epic management:</p>
<ul>
  <li><a href="https://tasks.opencraft.com/browse/BB-1067">BB-1067</a>: Sprint management application</li>
  <li><a href="https://tasks.opencraft.com/browse/SE-2575">SE-2575</a>: Onboarding rework</li>
  <li><a href="https://tasks.opencraft.com/browse/SE-895">SE-895</a>: HGSE Learner Profile Dashboard 2019</li>
  <li><a href="https://tasks.opencraft.com/browse/FAL-35">FAL-35</a>: Juniper upgrade</li>
</ul>
<p>Examples of epics where epic management proved challenging include:</p>
<ul>
  <li><a href="https://tasks.opencraft.com/browse/SE-934">SE-934</a>: Hosting reliability v2</li>
  <li><a href="https://tasks.opencraft.com/browse/FAL-315">FAL-315</a>: LabXchange</li>
</ul>
<p>These epics are quite large and there is no need to review them in detail at this point in your onboarding. But for FAL-315 (LabXchange) in particular, you can check out the project's <a href="https://forum.opencraft.com/t/labxchange-post-mortem/505">post-mortem</a> to get an idea of what went wrong, and the <a href="https://tasks.opencraft.com/browse/FAL-47">"Managing Large Projects Better"</a> epic to see what we did to improve our handling of large projects in the future.</p>
